<?xml version="1.0"?>
<configuration>
  <startup useLegacyV2RuntimeActivationPolicy="true">
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
  </startup>
  <runtime>
    <gеneratePublisherEvidence enabled="false"/>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="office" publicKeyToken="71E9BCE111E9429C" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-15.0.0.0" newVersion="12.0.0.0"/>
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Microsoft.Vbe.Interop" publicKeyToken="71E9BCE111E9429C" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-15.0.0.0" newVersion="12.0.0.0"/>
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Microsoft.Office.Interop.Excel" publicKeyToken="71E9BCE111E9429C" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-15.0.0.0" newVersion="12.0.0.0"/>
      </dependentAssembly>
	  <dependentAssembly>
		<assemblyIdentity name="Microsoft.Office.Interop.Word" publicKeyToken="71E9BCE111E9429C" culture="neutral"/>
		<bindingRedirect oldVersion="0.0.0.0-15.0.0.0" newVersion="12.0.0.0"/>
	  </dependentAssembly>
    </assemblyBinding>
    <loadFromRemoteSources enabled="true"/>
  </runtime>
  <system.net>
    <settings>
      <!-- The request failed with HTTP status 417: Expectation failed -->
      <!-- <servicePointManager expect100Continue="false" /> -->
    </settings>
  </system.net>
</configuration>